---
references:
- id: ConsulInteresting1973
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P. C.
    - family: Shenton
      given: L. R.
  citation-key: ConsulInteresting1973
  container-title: Communications in Statistics
  DOI: 10.1080/03610927308827073
  ISSN: 0090-3272
  issue: '3'
  issued:
    - year: 1973
      month: 1
      day: 1
  page: 263-272
  title: Some interesting properties of Lagrangian distributions
  type: article-journal
  volume: '2'

- id: ConsulUse1972
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Consul
      given: P.
    - family: Shenton
      given: L.
  citation-key: ConsulUse1972
  container-title: SIAM Journal on Applied Mathematics
  container-title-short: SIAM J. Appl. Math.
  DOI: 10.1137/0123026
  ISSN: 0036-1399
  issue: '2'
  issued:
    - year: 1972
      month: 9
      day: 1
  page: 239-248
  title: >-
    Use of Lagrange Expansion for Generating Discrete Generalized Probability
    Distributions
  type: article-journal
  volume: '23'

- id: JanardanMoments1984
  accessed:
    - year: 2016
      month: 6
      day: 1
  author:
    - family: Janardan
      given: K.
  citation-key: JanardanMoments1984
  container-title: SIAM Journal on Applied Mathematics
  container-title-short: SIAM J. Appl. Math.
  DOI: 10.1137/0144061
  ISSN: 0036-1399
  issue: '4'
  issued:
    - year: 1984
      month: 8
      day: 1
  page: 854-868
  title: Moments of Certain Series Distributions and Their Applications
  type: article-journal
  volume: '44'

- id: MutafchievLocal1995
  accessed:
    - year: 2016
      month: 3
      day: 9
  author:
    - family: Mutafchiev
      given: Ljuben
  citation-key: MutafchievLocal1995
  container-title: aequationes mathematicae
  container-title-short: Aeq. Math.
  DOI: 10.1007/BF01827929
  ISSN: 0001-9054, 1420-8903
  issue: '1'
  issued:
    - year: 1995
      month: 2
  language: en
  page: 57-85
  title: Local limit approximations for Lagrangian distributions
  type: article-journal
  volume: '49'

- id: SaichevGenerating2011
  accessed:
    - year: 2014
      month: 4
      day: 6
  author:
    - family: Saichev
      given: A.
    - family: Sornette
      given: D.
  citation-key: SaichevGenerating2011
  container-title: arXiv:1101.5564 [cond-mat, physics:physics]
  issued:
    - year: 2011
      month: 1
      day: 28
  title: >-
    Generating functions and stability study of multivariate self-excited
    epidemic processes
  type: article-journal
  URL: http://arxiv.org/abs/1101.5564

- id: WilfGeneratingfunctionology1994
  accessed:
    - year: 2017
      month: 6
      day: 19
  author:
    - family: Wilf
      given: Herbert S
  citation-key: WilfGeneratingfunctionology1994
  event-place: Boston
  issued:
    - year: 1994
  language: English
  publisher: Academic Press
  publisher-place: Boston
  title: Generatingfunctionology
  type: book
  URL: http://catalog.hathitrust.org/api/volumes/oclc/29831213.html
...
